@media (min-width:768px) {
  .col-md-4 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    position: absolute;
    top: 0px;
    bottom: 0px;
  }
}

.hoverable:hover {
  background-color: #a4ecef !important;
}

.RHThum:hover {
  overflow: hidden;
  transform: scale(1.1);
}

@media (min-width: 576px) {
  .RHThumbLink {
    overflow: hidden;
    max-width: 50%;
    /*max-height: 230px;*/
  }
}

@media (min-width: 768px) {
  .RHThum {
    transition: all 0.3s;
    /*width: 200px;*/
    /*min-width: 300%;*/
  }
}

@media (min-width: 576px) {
  .img-fluid.RHPageSignature {
    max-width: 150px;
  }
}

@media (min-width: 768px) {
  .RHThumbLink {
    max-width: 20%;
  }
}

a:hover {
  color: #0075c1;
  text-decoration: none;
}

.ChameleonHeaderSticker {
  margin-top: 0px;
}

@media (min-width: 576px) {
  .ChameleonHeaderSticker {
    margin-top: 40px;
  }
}

@media (min-width: 1200px) {
  .ChameleonHeaderSticker {
    margin-top: 120px;
  }
}

.text-center.ChameleonTitle {
  margin-top: 0px;
}

@media (min-width: 992px) {
  .text-center.ChameleonTitle {
    margin-top: -60px;
  }
}

.ShopfrontPane {
  transition: ease 0.3s;
}

#ChameleonProductLogo {
  z-index: 1600;
}

.CAP_MeetVideo {
  /*margin-bottom: -148px;*/
}

@media (min-width: 576px) {
  .CAP_MeetVideo {
    /*margin-bottom: -68px;*/
  }
}

@media (min-width: 768px) {
  .CAP_MeetVideo {
    /*margin-bottom: -38px;*/
  }
}

#UserGuideBackground {
  background-color: #ffffff;
}

@media (min-width: 768px) {
  #UserGuideBackground {
    background-color: #141414;
  }
}

.RHMiniParagraph {
  max-width: 449px;
}

